{
  "structure": "SevenLoginCfg",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "RewardIds",
      "type": "string"
    },
    {
      "name": "RewardCnt",
      "type": "string"
    }
  ],
  "count": 7,
  "items": [
    {
      "Id": "1",
      "RewardIds": "Energy",
      "RewardCnt": "100"
    },
    {
      "Id": "2",
      "RewardIds": "Energy",
      "RewardCnt": "88"
    },
    {
      "Id": "3",
      "RewardIds": "Energy",
      "RewardCnt": "88"
    },
    {
      "Id": "4",
      "RewardIds": "Energy",
      "RewardCnt": "68"
    },
    {
      "Id": "5",
      "RewardIds": "Energy",
      "RewardCnt": "88"
    },
    {
      "Id": "6",
      "RewardIds": "Energy",
      "RewardCnt": "100"
    },
    {
      "Id": "7",
      "RewardIds": "563|562",
      "RewardCnt": "1|1"
    }
  ]
}